const mongoose = require('mongoose');

const settingSchema = new mongoose.Schema({
    timezone: {
        type: String,
        default: 'Asia/Ho_Chi_Minh'
    },
    language: {
        type: String,
        enum: ['vi', 'en'],
        default: 'vi'
    }
}, { timestamps: true });

module.exports = mongoose.model('Setting', settingSchema);